This e-mail probably will not help you too much, but I'm pretty sure 1.2.6 worked just fine as I ran a simple MPI program with OpenMPI 1.2.6 and Debian Etch on top of ESX 4 without issue.

Lenny Verkhovsky wrote:
Hi all,
Does OpenMPI support VMware ?
I am trying to run OpenMPI 1.3.3 on VMware and it got stacked during OSU benchmarks and IMB.
looks like random deadlock, I wander if anyone have ever tried it ?
thanks,
Lenny.

_______________________________________________ users mailing list users@open-mpi.org http://www.open-mpi.org/mailman/listinfo.cgi/users